

* { padding: 0; margin: 0; }

html, body {
 height: 100%;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: #fff url(../../images/bg.jpg) repeat-x;
 }
 
 /*global*/
 ul, ol {
	list-style-type:none;
}
a img {border:0px;}
#wrapper { 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
	width: 950px;
}
#faux {
 background: url(../../images/bg_main.jpg) no-repeat;
 margin:0px 0 5px 0;
 overflow: hidden; /* Paul O Brien Fix for IE www.pmob.co.uk */
 width: 100%
}
* html #faux {
 background: url(../../images/bg_main.jpg) no-repeat;
 margin:-3px 0 5px 0;
 overflow: hidden; /* Paul O Brien Fix for IE www.pmob.co.uk */
 width: 100%
}
#header {
 color: #333;
 width: 930px;
 padding: 10px;
 height: 130px;
 margin: 0;
 background: #D1DBDB url(../../images/bg_top.jpg);
}
#logo {
margin-left:30px;
float:left;
width:245px;
height:110px;
background:Red;
}
#menu {
margin-top:30px;
float:right;
width:550px;
background:transparent;
}
#menu ul {
	margin:0 5px;
}

#menu li{
	padding: 0;
	float:left;
}

#menu li a, #menu li a.link, #menu li a:visited{
	text-decoration:none;
	font-size:13px;
	background:transparent;
	padding:10px 15px;
	color:#fff;
	float:left;
}

#menu li a:hover {
	color:#fff;
	background: #98c6c8;
	text-decoration:none;
}
#navigation {
width:935px;
height:130px;
 color: #333;
 padding:0 0 0 45px;
 margin: 0px;
 background: transparent url(../../images/bg_nav.jpg) no-repeat;
}
#navigation a img {
height:130px;
margin:0 21px 0 0;
border:0px solid #000;
}

#rightcolumn {
 background: transparent; 
 display: inline;
 color: #333;
 margin: 10px 2px;
 padding: 10px 2px;
 width: 190px;
 float: left;
}
#rightcolumn ul {
	margin:5px 0;
}

#rightcolumn li{
	padding: 0;
	background: url(../../images/li.gif) top left  no-repeat;
}

#rightcolumn li a, #rightcolumn li a.link, #rightcolumn li a:visited{
	padding:0 20px;
	line-height:30px;
	text-decoration:none;
	font-size:13px;
	color:#71A3A5;
}

#rightcolumn li a:hover {
	color:#000;
	background: transparent;
	text-decoration:none;
}
#leftcolumn {
background:transparent; 
 float: left;
 color: #333;
 margin: 10px 10px 10px 40px;
 padding: 10px;
 width: 620px;
 display: inline;
 position: relative;
border-right: 1px dashed #71A3A5;
}
#leftcolumn img{
 margin: 10px;
border: 0;
}
h1 {font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 color:#277a7f;
 width:100%;
 border-bottom:1px dashed #277a7f;
 margin: 0 0 10px 0;
 }
h3 {font:bold 15px Arial, Helvetica, sans-serif;
 color:#277a7f;
 border-bottom:0;
 margin: 0 0 6px 0;
 } 
 
 h4 {font:normal 13px Arial, Helvetica, sans-serif;
 color:#277a7f;
 margin: 0 0 10px 0;
 } 
#footer{
font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 height: 20px;
 padding: 10px;
 width: 902px;
 clear: both;
 color: #fff;
 background: #71A3A5;
 margin: 0 auto;
}
.push {
 height: 40px;
}
.footer{
 height: 40px;
 background:#71A3A5;
}